linux-mvl-dove: 2.6.32-420.38 -proposed tracker

Bug #888570 reported by Brad Figg on 2011-11-10
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Canonical Kernel Team
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 10. November 2011 14:32 UTC
kernel-stable-Certification-testing-end:Thursday, 10. November 2011 14:46 UTC
kernel-stable-Prepare-package-end:Saturday, 12. November 2011 00:31 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 12. November 2011 00:31 UTC
kernel-stable-Promote-to-proposed-end:Monday, 14. November 2011 06:47 UTC
kernel-stable-Verification-testing-start:Monday, 14. November 2011 06:47 UTC
kernel-stable-Security-signoff-start:Thursday, 17. November 2011 17:31 UTC
kernel-stable-Verification-testing-end:Thursday, 17. November 2011 17:31 UTC
kernel-stable-Regression-testing-start:Thursday, 17. November 2011 17:31 UTC
kernel-stable-Security-signoff-end:Thursday, 17. November 2011 20:16 UTC
kernel-stable-Promote-to-updates-start:Friday, 18. November 2011 20:01 UTC
kernel-stable-Regression-testing-end:Friday, 18. November 2011 20:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 21. November 2011 07:32 UTC
kernel-stable-Promote-to-updates-end:Monday, 21. November 2011 07:32 UTC

This tracking bug was opened to be worked from linux-2.6.35-31.62 update (bug 887378)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2011-11-10
description: updated

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-420.38 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-11-14
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2011-11-14
description: updated
Herton R. Krzesinski (herton) wrote :

This is rebased against 2.6.32-36.79, which already has its bugs verified, and there is no specific mvl-dove bugs to be verified. Thus, releasing for testing.

Brad Figg (brad-figg) on 2011-11-17
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2011-11-17
description: updated
Tobin Davis (gruemaster) on 2011-11-18
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2011-11-18
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-mvl-dove - 2.6.32-420.38

---------------
linux-mvl-dove (2.6.32-420.38) maverick-proposed; urgency=low

  * Release Tracking Bug
    - LP: #888570

  [ Paolo Pisati ]

  * Rebased to 2.6.32-36.79

  [ Ubuntu: 2.6.32-36.79 ]

  * Release Tracking Bug
    - LP: #887727
  * net_sched: Fix qdisc_notify() - CVE-2011-2525
    - LP: #869250
    - CVE-2011-2525
  * ipv6: restore correct ECN handling on TCP xmit
    - LP: #872179
  * nl80211: fix overflow in ssid_len - CVE-2011-2517
    - LP: #869245
    - CVE-2011-2517
  * vm: fix vm_pgoff wrap in stack expansion - CVE-2011-2496
    - LP: #869243
    - CVE-2011-2496
  * vm: fix vm_pgoff wrap in upward expansion - CVE-2011-2496
    - LP: #869243
    - CVE-2011-2496
  * drm: mm: fix range restricted allocations
    - LP: #873130
  * NLM: Don't hang forever on NLM unlock requests - CVE-2011-2491
    - LP: #869237
    - CVE-2011-2491
 -- Paolo Pisati <email address hidden> Fri, 11 Nov 2011 15:33:38 +0100

Changed in linux-mvl-dove (Ubuntu Maverick):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers